Puthagam Android App - Bug #4387

Book detail screen > It should be category image with category name ...not book image will be there
09/21/2022 12:54 PM - priyanka Sharma

Status: Closed Start date: 09/21/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/26/2022 10:21 PM - Ravi L
- Status changed from New to Resolved

- Assignee changed from Shivendra s to Ravi L

#2 - 09/29/2022 12:41 PM - priyanka Sharma

- Status changed from Resolved to Closed
